Bug 1568162 - DRO Service mapping to DRO instance incorrect
Summary: DRO Service mapping to DRO instance incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: lgalis
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1567214
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 21:38 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
10 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1567214
Environment:
Last Closed: 2018-05-07 20:49:36 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:28 UTC

Comment 2 CFME Bot 2018-04-16 21:43:10 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/006f9a018db0ca1293064b1f30e70861bad40cb0
commit 006f9a018db0ca1293064b1f30e70861bad40cb0
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Apr 16 14:58:23 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Apr 16 14:58:23 2018 -0400

    Merge pull request #3768 from lgalis/fix_generix_object_for_service_display

    Fix generic object show in services
    (cherry picked from commit 853b53f5081ca0492d49809953344b83ddb6a4e7)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1568162

 app/controllers/service_controller.rb | 2 +-
 spec/controllers/service_controller_spec.rb | 22 +
 2 files changed, 23 insertions(+), 1 deletion(-)

Comment 4 Shveta 2018-05-03 17:40:45 UTC
Verified in 5.9.2.4.20180501195858_35dc609

Comment 7 errata-xmlrpc 2018-05-07 20:49:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.